» Ubuntu » Packages » lucid (10.04LTS) » ruby » libbarby-ruby1.8
lucid  ] [  precise  ]
[ Source: libbarby-ruby  ]

Package: libbarby-ruby1.8 (0.3-1) [universe]

Links for libbarby-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libbarby-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Ruby library for barcode generation

This is a pure-Ruby library for generating various kinds of barcodes, including all the standard 1D and 2D barcodes, and meant to be easily extensible.

Barby separates the concerns of barcode generation and graphical representations, so not only the barcodes' format can be extended, but also the way they are output.

Other Packages Related to libbarby-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: librqrcode-ruby1.8
    Ruby library for encoding QRCode (2D barcodes)
  • dep: rails (>= 2.0.0)
    MVC ruby based framework geared for web application development
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libbarby-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 22.3 kB184.0 kB [list of files]